Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Macros | Typedefs | Enumerations | Functions
ambigs.h File Reference
`#include "elst.h"`
`#include "tprintf.h"`
`#include "unichar.h"`
`#include "unicharset.h"`
`#include "genericvector.h"`

Go to the source code of this file.

## Classes

class | tesseract::UnicharIdArrayUtils
class | tesseract::AmbigSpec
class | tesseract::UnicharAmbigs

## Namespaces

namespace | tesseract

## Macros

#define | MAX_AMBIG_SIZE 10

## Typedefs

typedef GenericVector< UNICHAR_ID > | tesseract::UnicharIdVector
typedef GenericVector < AmbigSpec_LIST * > | tesseract::UnicharAmbigsVector

## Enumerations

enum | tesseract::AmbigType { tesseract::NOT_AMBIG, tesseract::REPLACE_AMBIG, tesseract::DEFINITE_AMBIG, tesseract::SIMILAR_AMBIG, tesseract::CASE_AMBIG, tesseract::AMBIG_TYPE_COUNT }

## Functions

| tesseract::ELISTIZEH (AmbigSpec)

## Macro Definition Documentation

#define MAX_AMBIG_SIZE 10

Definition at line 30 of file ambigs.h.